Subject: Fwd: [EXTERNAL] Tracer Request 16381774 [ ref:_00DF05wsA._5002A1KuO0p:ref ]
From: Chiara Paganini <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 31 May 2018 18:38:10 +0530 (IST)

Ash, phone number is correct i have spoke with buyer with this number. 

+44 (0) 7531207041 

Address is also correct: 

cafe della luna 
Corso Sangallo 63 
Monte SAN Savino 
Arezzo 
Italy 
52048 

they can deliver from 7am til 7pm 
Thx 

From: "UPS PREFERRED CUSTOMER 5" <[email-masked]> 
To: [email-masked] 
Cc: "Chiara Paganini" <[email-masked]> 
Sent: Thursday, 31 May, 2018 18:22:13 
Subject: RE: [EXTERNAL] Tracer Request 16381774 [ ref:_00DF05wsA._5002A1KuO0p:ref ] 

Dear Jelena, 

I hope you are well? 

I have been advised by my colleagues that this package is at the delivery center awaiting a correct address. 

The telephone number provided is also incorrect. 

Please can you contact your customer and obtain the correct address and contact details. 

As soon as you have them, pass them over to me and I will amend the address on your behalf. 

I await your next reply. 

Kind Regards, 

Adam Kerry 
UPS Preferred Customer Associate 
0845 1610015 (enter PIN) 
[email-masked] 

UPS Ltd. 
Registered Office: UPS House, Forest Road, Feltham, Middlesex, TW13 7DY. Registered in England 1933173 

We know it's important to give feedback in response to our service to you. 

So if you would like to provide us with feedback regarding a Preferred Customer Associate, or to provide us with general feedback on the Preferred Customer Support Group, please email us at [email-masked] 
Emails to this address will not be responded to, but will certainly be appreciated. For any other enquiries please email [email-masked] as normal. We would love to hear from you! 

--------------- Original Message --------------- 
From: UPS PREFERRED CUSTOMER 5 [[email-masked]] 
Sent: 5/29/2018 10:16 AM 
To: [email-masked] 
Cc: [email-masked] 
Subject: RE: [EXTERNAL] Tracer Request 16381774 [ ref:_00DF05wsA._5002A1KuO0p:ref ] 

Dear Jelena, 

Thank you for your inquiry. 

I am sorry to hear there is a problem with your delivery. 

I have processed a tracing investigation on your behalf. 

A tracing representative will contact you as soon as we locate additional delivery information for this shipment. 

The tracing process can take up to eight business days. 

Once the trace is finalised, we will send notification of the outcome to the shipper of record. 

I do apologise for your shipment not arriving as scheduled. 

If we may assist you in the future, please do not hesitate to contact us. 

Kind Regards, 

Adam Kerry 
UPS Preferred Customer Associate 
0845 1610015 (enter PIN) 
[email-masked] 

UPS Ltd. 
Registered Office: UPS House, Forest Road, Feltham, Middlesex, TW13 7DY. Registered in England 1933173 

We know it's important to give feedback in response to our service to you. 

So if you would like to provide us with feedback regarding a Preferred Customer Associate, or to provide us with general feedback on the Preferred Customer Support Group, please email us at [email-masked] 
Emails to this address will not be responded to, but will certainly be appreciated. For any other enquiries please email [email-masked] as normal. We would love to hear from you! 

--------------- Original Message --------------- 
From: Customer Mail [[email-masked]] 
Sent: 5/29/2018 9:38 AM 
To: [email-masked] 
Cc: [email-masked] 
Subject: [EXTERNAL] Tracer Request 16381774 

Hi all, 
Please can you have a look in attached. 
Please can you in investigate. 
Kind regards 
Jelena 

ref:_00DF05wsA._5002A1KuO0p:ref 

© 2018 United Parcel Service of America, In. UPS, the UPS brandmark, and the color brown are trademarks of United Parcel Service of America, Inc. All rights reserved. 
All trademarks, trade names, or service marks that appear in connection with UPS services are the property of their respective owners. 
UPS monitors incoming and outgoing email communications, including the content of emails and attachments, for purposes of security, legal compliance, training, quality assurance and other purposes